//Ex4_8.cpp
#include "iostream" 
#include "iomanip" 
using namespace std;
void main() 
{int a[2][3],b[2][3],c[2][3],i,j; 
 cout<<"输入A矩阵:"<<endl; 
 for(i=0;i<2;i++) 
   for(j=0;j<3;j++) 
      cin>>a[i][j]; 
 cout<<"输入B矩阵:"<<endl; 
 for(i=0;i<2;i++) 
   for(j=0;j<3;j++) 
       cin>>b[i][j]; 
 for(i=0;i<2;i++) //a+b 矩阵，每个对应元素相加 
   for(j=0;j<3;j++) 
     c[i][j]=a[i][j]+b[i][j]; 
 cout<<"输出C矩阵的结果:"<<endl; 
   for(i=0;i<2;i++) 
	{for(j=0;j<3;j++) 
     cout<<setw(4)<<c[i][j]; 
     cout<<endl;}
}
